Subject: imx53 IPU support on 4.0.4

From: [email-masked] (Nicolas Dufresne)
Date: Thu, 21 May 2015 08:51:25 -0400

Le mercredi 20 mai 2015 ? 21:55 +0100, Russell King - ARM Linux a ?crit
 :
> The way kernel development works is that patches are sent to mailing
> lists for review.  Kernel developers review the patches and provide
> comments back.  The comments are discussed and actioned, and a new
> set of patches posted for further review.  This cycle repeats.

This patchset is already in the queue, so nothing to be done here.
@Fabio, you simply have to be patient.

Nicolas